/*
 * XMLFileReaderConfig.java
 * Copyright (C) 2008 Cyber Beans Corporation. All rights reserved.
 */
package jp.co.cybec.cb3.accessor.fileaccess.xml;

/**
 * XMLファイルの設定ファイル情報を保持するクラス。
 * @author Daisuke Suga
 */
public class XMLFileReaderConfig {

	/**
	 * XMLファイルのファイルパス。
	 */
	private String filepath = null;

	/**
	 * XMLファイルのファイルパスを取得します。
	 *
	 * @return ファイルパス
	 */
	public String getFilepath() {
		return filepath;
	}

	/**
	 * XMLファイルのファイルパスを設定します。
	 *
	 * @param filepath ファイルパス
	 */
	public void setFilepath(String filepath) {
		this.filepath = filepath;
	}

}
